/* .wrapper {
    max-width: 1000px;
} */

h1 {
    padding-bottom: 0.5em;
    padding-top: 0.1em;
}

h2 {
    font-size: 1.6em;
    margin-bottom: 0.3em;
}

.articlebox p+p {
    margin-top: 0;
}

.details {
    font-size: 0.9em;
}

.dotted-line {
    width: 100%;
}

select {
    background: none repeat scroll 0% 0% #F8F8F8 !important;
    transition: all 0.2s ease-in 0.2s;
    color: #6C6C6C;
    height: 43px;
    outline: medium none;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 1.4em !important;
    padding: 5px 5% 5px 0.5em !important;
}

.input_description {
    display: inline-block;
    font-size: 21px;
    margin-right: 10px;
    position: relative;
    top: 2px;
    color: #fff;
}

#cat_select_container {
    margin-bottom: 35px;
    padding: 10px 26px;
    background-color: #818181;
}

.error_msg {
    text-align: center;
    width: 70%;
    margin: 0px auto;
    font-size: 1.2em;
    line-height: 1.6em;
    color: rgb(148, 148, 148);
}

a .small {
    color: #7d7d7d;
}